Issue #9773 has been updated by Usaku NAKAMURA.

Backport changed from 2.0.0: UNKNOWN, 2.1: UNKNOWN to 2.0.0: REQUIRED, 2.1: REQUIRED

----------------------------------------
Bug #9773: broken link in man/ruby.1
https://bugs.ruby-lang.org/issues/9773#change-47555

* Author: Kazuhiro NISHIYAMA
* Status: Closed
* Priority: Normal
* Assignee: Zachary Scott
* Category: doc
* Target version: current: 2.2.0
* ruby -v: r45708
* Backport: 2.0.0: REQUIRED, 2.1: REQUIRED
----------------------------------------
Two broken link `https://github.com/languages/Ruby` exist in `./man/ruby.1`.
I do not know what it was, and I can't replace newer URL.



-- 
https://bugs.ruby-lang.org/